@font-face {
	font-family: 'BrandonGrotesqueBold';
	src: url('fonts/Brandon_bld.eot');
	src: local('☺'), url('fonts/Brandon_bld.woff') format('woff'), url('fonts/Brandon_bld.ttf') format('truetype'), url('fonts/Brandon_bld.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BrandonGrotesqueBlack';
	src: url('fonts/Brandon_blk.eot');
	src: local('☺'), url('fonts/Brandon_blk.woff') format('woff'), url('fonts/Brandon_blk.ttf') format('truetype'), url('fonts/Brandon_blk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body {
  margin: 0px;
  padding: 0px;
  -webkit-font-smoothing: antialiased;
  font-family: 'Lato', sans-serif;
}
.pageWidth {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
}

#header {
  width: 100%;
  height: 499px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/header.jpg);
  position: relative;
}

#header>h1 {
  font-family: 'BrandonGrotesqueBold';
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  font-size: 36px;
  color: #ffffff;
  position: absolute;
  margin: 0px;
  bottom: 55px;
  text-shadow: 0px 0px 30px rgba(7, 12, 12, 0.75);
}

#logo {
  display: inline-block;
  width: 374px;
  height: 89px;
  background-image: url(../img/logo.png);
  margin: 60px;
}

#threeblocks {
  width: 100%;
  margin: 20px 0px;
  overflow: hidden;
}

#threeblocks>div {
  width: 33.333%;
  height: 360px;
  padding: 0px 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
}
#threeblocks>div>div {
  background-color: #009fe3;
  width: 100%;
  height: 100%;
  color: #ffffff;
  padding: 30px;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#threeblocks .title {
  font-family: 'BrandonGrotesqueBold';
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

#threeblocks .text {
  font-size: 18px;
  margin-bottom: 15px;
}

#threeblocks .text a {
	color: #fff;
}
#threeblocks .text a:hover {
	text-decoration: none;
}

#threeblocks .date {
  font-size: 22px;
  font-weight: 700;
}

#threeblocks .button {
  font-family: 'BrandonGrotesqueBlack';
  display: inline-block;
  position: absolute;
  width: auto;
  padding: 0px 30px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #ffffff;
  text-transform: uppercase;
  bottom: 30px;
  left: 30px;
  cursor: pointer;
  color: #ffffff;
  text-decoration: none;

  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  transition: color .2s;
  z-index: 1;
}
#threeblocks .button:before {
  position: absolute;
  content: " ";
  width: 0px;
  left: 0px;
  top: 0px;
  height: 100%;
  background-color: #ffffff;

  -webkit-transition: width .2s;
  -moz-transition: width .2s;
  transition: width .2s;

  z-index: -1;
}
#threeblocks .button:hover {
  color: #009fe3;
}
#threeblocks .button:hover:before {
  width: 100%;
}

.content {
  padding: 130px 10px 20px 10px;
}

h2 {
  font-family: 'BrandonGrotesqueBold';
  font-size: 36px;
  line-height: 40px;
  color: #009fe3;
  text-transform: uppercase;
  margin: 0px;
}

h2.black {
  color: #000000;
}

table {
    border-collapse: collapse;
}

.program {
  width: 100%;
  font-size: 22px;
  color: #333333;
  text-align: left;
  margin-top: 30px;
}

.program td {
  padding: 10px 0px;
  border-bottom: 1px solid #ffffff;
  background-color: #e1e1e1;
  padding-left: 50px;
  vertical-align: top;
}

.program .black {
  padding-left: 0px;
  text-align: center;
  width: 110px;
  color: #000000;
  font-family: 'BrandonGrotesqueBold';
  font-size: 24px;
}

.program .red, .program .red a {
  padding-left: 0px;
  text-align: center;
  width: 110px;
  color: #e30613;
  font-family: 'BrandonGrotesqueBold';
  font-size: 12px;
  text-decoration: none;
}

#gallery {
  margin-top: 30px;
  width: 100%;
  overflow: hidden;
}

#gallery>a {
  background-position: center;
  background-size: cover;
  width: 16.6666666%;
  height: 135px;
  float: left;
  cursor: pointer;
	display: inline-block;
	outline: none;
}

#gallery #video {
  width: 66.66666666%;
  height: 405px;
  float: left;
  cursor: pointer;
  background-position: center;
  background-size: cover;
	position: relative;
}

#gallery #video>div {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

#gallery #video>div.play {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
  background-position: center;
  background-image: url(../img/play.png);
  background-repeat: no-repeat;
  background-size: initial;
}

#gallery #video>iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.table {
  display: table;
}

.table>div {
  display: table-cell;
}

.table.two {
  width: 100%;
  margin-top: 30px;
  font-size: 18px;
  color: #666666;
}

.table.two>div {
  width: 50%;
  padding-right: 20px;
}

.table.two .red {
  color: #e30613;
}

.table.two a.red {
  text-decoration: none;
}

.table.two a.red:hover {
  text-decoration: underline;
}

.table .blue {
  width: 90px;
  color: #009fe3;
  font-family: 'Montserrat', sans-serif;
}

.bold {
  font-weight: 700;
  display: block;
  padding-top: 20px;
}

.table.two .table {
  margin-bottom: 30px;
}

.table.two>div:first-child .table .blue {
  width: 150px;
}

#hotel {
  margin-top: 30px;
  font-size: 18px;
  color: #666666;
}

#hotel .table {
  color: #009fe3;
  font-family: 'Montserrat', sans-serif;
}

#hotel .table .red {
  font-family: 'Lato', sans-serif;
}
#hotel .table>div {
  vertical-align: middle;
}

#hotel .table .table>div {
  width: 250px;
}

.hotel {
  width: 232px;
  height: 232px;
  border: 1px solid #cccccc;
  background-size: cover;
  background-position: center;
}

.hotel a {
  width: 100%;
  height: 100%;
  display: inline-block;
  border: 6px solid #ffffff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.hotel a:hover {
  background-image: url(../img/info.png);
}

#map-container .bold {
  padding: 0px;
}

#map-container .table.two>div {
  width: auto;
  padding: 0px;
  vertical-align: top;
}
#map-container .table.two>div:first-child {
  width: 250px;
}

#map-cont {
  border: 1px solid #cccccc;
  overflow: hidden;
}

#map {
  width: 100%;
  height: 230px;
  border: 6px solid #ffffff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#footer {
  margin-top: 180px;
  padding: 70px 0px;
  background-color: #e1e1e1;
  text-align: center;
	position: relative;
}

#footer div {
  margin: 20px 0px;
}

#footer img {
  margin: 0px 25px;
}

#footer #data {
	font-size: 11px;
	position: absolute;
	top: -110px;
	left: 0;
	right: 0;
	text-align: left;
	margin: 0 auto;
}

.speaker {
	overflow: hidden;
	padding: 35px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 18px;
}

.speaker .bold {
	font-family: "BrandonGrotesqueBold";
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}

.speaker .leftpart {
	width: 18%;
	float: left;
	display: inline-block;
}

.speaker .rightpart {
	width: 82%;
	float: right;
	display: inline-block;
	line-height: 25px;
}
.speaker p {
	padding: 0px;
	margin: 0px;
}
.speaker.right .leftpart {
	float: right;
	text-align: right;
}

.speaker.right .rightpart {
	float: left;
}
.moretext {
	display: none;
}
.speaker img {
	width: 95%;
	max-width: 167px;
}

.speaker .readmore {
	width: 164px;
	height: 33px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #666666;
	font-size: 16px;
	font-family: "BrandonGrotesqueBlack";
	text-align: center;
	line-height: 31px;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 15px;
}

.visible .dotdotdot {
	display: none;
}

#data {
	padding: 0px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	line-height: 16px;
}


.cookie-container {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999999;
    background: #009fe3;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
}







.btn {
    display: inline-block;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
}

.btn {
    height: 50px;
    padding: 0 50px;
    line-height: 50px;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border-radius: 25px;
    transition: background .3s ease;
}

.btn-secondary {
    color: #373a3c;
    background-color: #fff;
    border-color: #ccc;
}

.btn-secondary {
    background: transparent;
    color: #ffffff;
    border: 2px solid #cc0004;
    position: relative;
    overflow: hidden;
}
.cookie-container button {
    margin-top: 15px;
    outline: none !important;
    width: 100%;
    padding: 0 !important;
}

.btn-secondary:hover {
    background: #cc0004;
    border: 2px solid #cc0004;
    color: #ffffff;
}
.not-agree-cookie {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.m75 {
	width: 75%;
	display: inline-block;
	float: left;
	padding-right: 25px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.m25 {
	width: 25%;
	display: inline-block;
	float: right;
}
.cookie-container p {
    padding: 15px 0;
    font-size: .8rem;
    margin: 0 !important;
		color: #fff;
		font-family: "Lato", sans-serif;
    line-height: 1.8em;
}
a.link {
    border-bottom: solid 1px rgba(255,255,255,0.5);
    padding-bottom: 5px;
    transition: .2s;
		color: #ffffff;
		text-decoration: none;
}
